Index: production/pt_hedland_2006/damage.tex
===================================================================
--- production/pt_hedland_2006/damage.tex	(revision 2947)
+++ 	(revision )
@@ -1,42 +1,0 @@
-
-This section deals with modelling the damage to infrastructure as a result
-of the inundation described in the previous sections. 
-The National Building Exposure Database (NBED) has been
-created by Geoscience Australia so that consistent risk assessments for a range
-of natural hazards can be conducted 
-(footnote http://www.ga.gov.au/urban/projects/ramp/NBED.jsp). 
-The NBED contains information
-about buildings, people, infrastructure, structure value and building contents.
-It is important to note here that the NBED contains information about
-residential structures only.
-
-Once the maximum inundation is calculated for each building, the resultant damage 
-can then be determined as a function of its type and location from the coastline.
-
-reference from Ken?
-
-Impact on indigeneous communities are important considerations when determining
-tsunami impact, especially as a number of communities exist in coastal regions.
-These communities are typcially not included in national residential databases and
-would be therefore overlooked in damage model estimates. 
-There are four indigeneous communities located in this study area as seen
-in \ref{fig:communities}. The community located in a potentially vulnerable position
-(on the headland) is Tjalka Boorda whose population is not registered.
-
-\begin{figure}[hbt]
-
-  \centerline{ \includegraphics[width=100mm, height=75mm]{pt_hedland_communities.png}}
-
-  \caption{Location of indigeneous communities in study area.}
-  \label{fig:communities}
-\end{figure}
-
-\begin{center}
-\begin{tabular}{|l|l|l|}\hline
-Easting	 & Northing	& Community	& Population \\ \hline
-677055.8541&	7742819.31&	 Tjalkli Warra&	100 \\ \hline
-690756.9171&	7746148.981&	 Jinparinya&	30 \\ \hline
-691091.3867&	7747119.611&	 Punju Ngarugundi Njamal&	22 \\ \hline
-669526.1521&    7752820.507& Tjalka Boorda	& 0 \\ \hline
-\end{tabular}
-\end{center}
Index: production/pt_hedland_2006/data.tex
===================================================================
--- production/pt_hedland_2006/data.tex	(revision 2947)
+++ 	(revision )
@@ -1,67 +1,0 @@
-The calculated run-up height and resulting inundation ashore is determined by
-the input topographic and bathymetric data, the forcing terms, the
-initial and boundary conditions, as well as the cell resolution. It
-would be ideal if the data adequately captures all complex features
-of the underlying bathymetry and topography and that the cell
-resolution be commensurate with the underlying data. Any limitations
-in terms of resolution and accuracy in the data will introduce 
-errors to the inundation maps as well as the range of model approximations,
-including the cell resolution.
-
-A number of sources have supplied data for this study. With
-respect to the onshore data, the Defence Imagery and Geospatial
-Organisation (DIGO) supplied the DTED (Digital Terrain Elevation
-Data) Level 2 data which has been authorised for Australian Tsunami
-Warning System use only. This data has a resolution of 1 second
-(about 30 metres), produced from 1:50 000 contours, elevations and
-drainage. The Department of Land Information (DLI) has provided a
-20m DEM and orthophotography covering the NW Shelf. As the 30m
-DTED Level 2 data is bare earth we have chosen to use this as
-the onshore data set.
-
-With respect to the offshore data, the Department of Planning and
-Infrastructure have provided state digital fairsheet data around
-Onslow. This data covers only a very small geographic area. (Note,
-similar data has also been provided for Broome.) The Port Hedland
-Port Authority has provided digital data from a multibeam survey of
-the Port Hedland channel.  The Australian Hydrographic Office
-fairsheet data has also been utilised.
-
-In summary,
-
-\begin{center}
-\begin{tabular}{|l|l|}\hline
-Data & Detail \\ \hline 
-DIGO DTED Level 2  & Onshore, 1 second $\approx$ 30m \\ \hline 
-DLI & Onshore, 20m DEM and orthophotography \\ \hline
-\hline DPI & Offshore, fairsheet data around Onslow \\ \hline
-\hline Pt Hedland Port Authority \hspace{.3in} & Offshore,
-digital multibeam survey
-\\ \hline
-\end{tabular}
-\end{center}
-
-The coastline has been generated from the DIGO DTED Level 2 and modified
-using the aerial photography and the two detailed surveys provided
-by WA Department of Planning and Infrastructure. 
-
-The extent of the
-data used for the tsunami impact modelling can be seen in the
-following figure.
-
-
-\begin{figure}[hbt]
-
-  \centerline{ \includegraphics[width=100mm, height=75mm]{pt_hedland_data_extent.png}}
-
-  \caption{Data extent for Pt Hedland scenario. Offshore data shown in blue and onshore data
-in green.}
-  \label{fig:pt_hedland_data_area}
-\end{figure}
-
-Section \ref{sec:metadata} outlines the metadata for data used for
-this study.
-
-
-
-
Index: production/pt_hedland_2006/introduction.tex
===================================================================
--- production/pt_hedland_2006/introduction.tex	(revision 2947)
+++ 	(revision )
@@ -1,43 +1,0 @@
-
-This report is being provided to the Fire and Emergency Services Authority
-(FESA)
-as part of the Collaborative Research Agreement with Geoscience Australia.
-FESA recognises the potential vulnerability of the Western Australia
-coastline to tsunamigenic earthquakes originating from 
-the Sunda Arc subduction zone. There is
-historic evidence of such events and FESA has sought to assess
-the relative risk of its urban and regional communities to the tsunami
-threat and develop detailed response plans.
-
-This report is the first in a series of studies to assess the relative
-risk to the tsunami threat. The methods, assumptions and results of a
-single tsunami source scenario is described for the Pt Hedland area in the 
-North West shelf region. The return
-period of this particular scenario is unknown, however it
-can be be classed as a plausible event. Future studies
-will present a series of scenarios for a range of return events to 
-assist FESA in developing appropriate plans for a range of event impacts.
-
-The software tool, ANUGA, has been used to develop the inundation extent
-and associated water height at various points in space and time.
-ANUGA has been developed by GA and the Australian National University
-(ANU) to solve the nonlinear shallow water
-wave equation using the finite volume technique (described in [1]).
-An advantage of this technique is that the cell resolution can be changed
-according to areas of interest and that wetting and drying
-is treated robustly as part of the numerical scheme. 
-ANUGA is continually being developed and validated. 
-As such, the current results represent ongoing work
-and may change in the future.
-
-The following set of information is required input to undertake the tsunami
-impact modelling and will be discussed in following sections.
-
-\begin{itemize}
-\item onshore and offshore data
-\item initial condition
-\item boundary condition
-\end{itemize}
-
-The inundation results for the Pt Hedland area is described in section
-\ref{sec:results}.
Index: production/pt_hedland_2006/make_report.py
===================================================================
--- production/pt_hedland_2006/make_report.py	(revision 2947)
+++ production/pt_hedland_2006/make_report.py	(revision 2950)
@@ -42,5 +42,5 @@
 """
 
-from os import getcwd, sep
+from os import getcwd, sep, altsep, mkdir, access, F_OK
 import project
 from pyvolution.util import sww2timeseries
@@ -81,5 +81,8 @@
 
 # Start report generation
-report_name = scenario + '_report.tex'
+reportdir = getcwd()+sep+'report'+sep
+if access(reportdir,F_OK) == 0:
+    mkdir (reportdir)
+report_name = reportdir + scenario + '_report.tex'
 fid = open(report_name, 'w')
 
Index: production/pt_hedland_2006/metadata.tex
===================================================================
--- production/pt_hedland_2006/metadata.tex	(revision 2947)
+++ 	(revision )
@@ -1,2 +1,0 @@
-
-to be provided by Hamish and Kathryn
Index: production/pt_hedland_2006/report/damage.tex
===================================================================
--- production/pt_hedland_2006/report/damage.tex	(revision 2950)
+++ production/pt_hedland_2006/report/damage.tex	(revision 2950)
@@ -0,0 +1,42 @@
+
+This section deals with modelling the damage to infrastructure as a result
+of the inundation described in the previous sections. 
+The National Building Exposure Database (NBED) has been
+created by Geoscience Australia so that consistent risk assessments for a range
+of natural hazards can be conducted 
+(footnote http://www.ga.gov.au/urban/projects/ramp/NBED.jsp). 
+The NBED contains information
+about buildings, people, infrastructure, structure value and building contents.
+It is important to note here that the NBED contains information about
+residential structures only.
+
+Once the maximum inundation is calculated for each building, the resultant damage 
+can then be determined as a function of its type and location from the coastline.
+
+reference from Ken?
+
+Impact on indigeneous communities are important considerations when determining
+tsunami impact, especially as a number of communities exist in coastal regions.
+These communities are typcially not included in national residential databases and
+would be therefore overlooked in damage model estimates. 
+There are four indigeneous communities located in this study area as seen
+in \ref{fig:communities}. The community located in a potentially vulnerable position
+(on the headland) is Tjalka Boorda whose population is not registered.
+
+\begin{figure}[hbt]
+
+  \centerline{ \includegraphics[width=100mm, height=75mm]{../report_figures/pt_hedland_communities.png}}
+
+  \caption{Location of indigeneous communities in study area.}
+  \label{fig:communities}
+\end{figure}
+
+\begin{center}
+\begin{tabular}{|l|l|l|}\hline
+Easting	 & Northing	& Community	& Population \\ \hline
+677055.8541&	7742819.31&	 Tjalkli Warra&	100 \\ \hline
+690756.9171&	7746148.981&	 Jinparinya&	30 \\ \hline
+691091.3867&	7747119.611&	 Punju Ngarugundi Njamal&	22 \\ \hline
+669526.1521&    7752820.507& Tjalka Boorda	& 0 \\ \hline
+\end{tabular}
+\end{center}
Index: production/pt_hedland_2006/report/data.tex
===================================================================
--- production/pt_hedland_2006/report/data.tex	(revision 2950)
+++ production/pt_hedland_2006/report/data.tex	(revision 2950)
@@ -0,0 +1,67 @@
+The calculated run-up height and resulting inundation ashore is determined by
+the input topographic and bathymetric data, the forcing terms, the
+initial and boundary conditions, as well as the cell resolution. It
+would be ideal if the data adequately captures all complex features
+of the underlying bathymetry and topography and that the cell
+resolution be commensurate with the underlying data. Any limitations
+in terms of resolution and accuracy in the data will introduce 
+errors to the inundation maps as well as the range of model approximations,
+including the cell resolution.
+
+A number of sources have supplied data for this study. With
+respect to the onshore data, the Defence Imagery and Geospatial
+Organisation (DIGO) supplied the DTED (Digital Terrain Elevation
+Data) Level 2 data which has been authorised for Australian Tsunami
+Warning System use only. This data has a resolution of 1 second
+(about 30 metres), produced from 1:50 000 contours, elevations and
+drainage. The Department of Land Information (DLI) has provided a
+20m DEM and orthophotography covering the NW Shelf. As the 30m
+DTED Level 2 data is bare earth we have chosen to use this as
+the onshore data set.
+
+With respect to the offshore data, the Department of Planning and
+Infrastructure have provided state digital fairsheet data around
+Onslow. This data covers only a very small geographic area. (Note,
+similar data has also been provided for Broome.) The Port Hedland
+Port Authority has provided digital data from a multibeam survey of
+the Port Hedland channel.  The Australian Hydrographic Office
+fairsheet data has also been utilised.
+
+In summary,
+
+\begin{center}
+\begin{tabular}{|l|l|}\hline
+Data & Detail \\ \hline 
+DIGO DTED Level 2  & Onshore, 1 second $\approx$ 30m \\ \hline 
+DLI & Onshore, 20m DEM and orthophotography \\ \hline
+\hline DPI & Offshore, fairsheet data around Onslow \\ \hline
+\hline Pt Hedland Port Authority \hspace{.3in} & Offshore,
+digital multibeam survey
+\\ \hline
+\end{tabular}
+\end{center}
+
+The coastline has been generated from the DIGO DTED Level 2 and modified
+using the aerial photography and the two detailed surveys provided
+by WA Department of Planning and Infrastructure. 
+
+The extent of the
+data used for the tsunami impact modelling can be seen in the
+following figure.
+
+
+\begin{figure}[hbt]
+
+  \centerline{ \includegraphics[width=100mm, height=75mm]{../report_figures/pt_hedland_data_extent.png}}
+
+  \caption{Data extent for Pt Hedland scenario. Offshore data shown in blue and onshore data
+in green.}
+  \label{fig:pt_hedland_data_area}
+\end{figure}
+
+Section \ref{sec:metadata} outlines the metadata for data used for
+this study.
+
+
+
+
Index: production/pt_hedland_2006/report/introduction.tex
===================================================================
--- production/pt_hedland_2006/report/introduction.tex	(revision 2950)
+++ production/pt_hedland_2006/report/introduction.tex	(revision 2950)
@@ -0,0 +1,43 @@
+
+This report is being provided to the Fire and Emergency Services Authority
+(FESA)
+as part of the Collaborative Research Agreement with Geoscience Australia.
+FESA recognises the potential vulnerability of the Western Australia
+coastline to tsunamigenic earthquakes originating from 
+the Sunda Arc subduction zone. There is
+historic evidence of such events and FESA has sought to assess
+the relative risk of its urban and regional communities to the tsunami
+threat and develop detailed response plans.
+
+This report is the first in a series of studies to assess the relative
+risk to the tsunami threat. The methods, assumptions and results of a
+single tsunami source scenario is described for the Pt Hedland area in the 
+North West shelf region. The return
+period of this particular scenario is unknown, however it
+can be be classed as a plausible event. Future studies
+will present a series of scenarios for a range of return events to 
+assist FESA in developing appropriate plans for a range of event impacts.
+
+The software tool, ANUGA, has been used to develop the inundation extent
+and associated water height at various points in space and time.
+ANUGA has been developed by GA and the Australian National University
+(ANU) to solve the nonlinear shallow water
+wave equation using the finite volume technique (described in [1]).
+An advantage of this technique is that the cell resolution can be changed
+according to areas of interest and that wetting and drying
+is treated robustly as part of the numerical scheme. 
+ANUGA is continually being developed and validated. 
+As such, the current results represent ongoing work
+and may change in the future.
+
+The following set of information is required input to undertake the tsunami
+impact modelling and will be discussed in following sections.
+
+\begin{itemize}
+\item onshore and offshore data
+\item initial condition
+\item boundary condition
+\end{itemize}
+
+The inundation results for the Pt Hedland area is described in section
+\ref{sec:results}.
Index: production/pt_hedland_2006/report/metadata.tex
===================================================================
--- production/pt_hedland_2006/report/metadata.tex	(revision 2950)
+++ production/pt_hedland_2006/report/metadata.tex	(revision 2950)
@@ -0,0 +1,2 @@
+
+to be provided by Hamish and Kathryn
Index: production/pt_hedland_2006/report/results.tex
===================================================================
--- production/pt_hedland_2006/report/results.tex	(revision 2950)
+++ production/pt_hedland_2006/report/results.tex	(revision 2950)
@@ -0,0 +1,27 @@
+To initiate the modelling, the computational mesh is constructed to
+cover the available data. The resolution is chosen to balance
+computational time and desired resolution in areas of interest,
+particularly in the interface between the on and offshore. he
+following figure illustrates the data extent for the 
+scenario and where further mesh refinement has been made. The choice
+of the refinement is based around the important inter-tidal zones and
+other important features such as islands and rivers.
+The resultant computational mesh is then seen in \ref{fig:mesh_onslow}.
+
+
+\begin{figure}[hbt]
+
+  \centerline{ \includegraphics[width=100mm, height=75mm]{../report_figures/pt_hedland_data_poly.png}}
+
+  \caption{Study area for Pt Hedland scenario}
+  \label{fig:pt_hedland_area}
+\end{figure}
+
+
+\begin{figure}[hbt]
+
+  %\centerline{ \includegraphics[width=100mm, height=75mm]{}}
+
+  \caption{Computational mesh for Pt Hedland study area}
+  \label{fig:mesh_pthedland}
+\end{figure}
Index: production/pt_hedland_2006/report/summary.tex
===================================================================
--- production/pt_hedland_2006/report/summary.tex	(revision 2950)
+++ production/pt_hedland_2006/report/summary.tex	(revision 2950)
@@ -0,0 +1,2 @@
+
+this will be the summary - put together by the team
Index: production/pt_hedland_2006/report/tsunami_scenario.tex
===================================================================
--- production/pt_hedland_2006/report/tsunami_scenario.tex	(revision 2950)
+++ production/pt_hedland_2006/report/tsunami_scenario.tex	(revision 2950)
@@ -0,0 +1,38 @@
+The tsunamigenic event used for this study is one used
+to develop the preliminary tsunami hazard assessment which 
+was delivered to FESA in September 2005 (ref Burbidge, D. and
+Cummins, P. 2005). In that assessment, a suite of
+tsunami were evenly spaced along the Sunda Arc subduction zone and there
+was no consideration of likelihood. Other sources were not considered, such
+as intra-plate earthquakes near the WA coast, volcanoes, landslides
+or asteroids. The preliminary assessment argued
+that the maximum magnitude of earthquakes off Java is at least 8.5 and
+could potentially be as high as 9.
+
+Current studies underway in GA are building probabilistic
+models to develop a more complete tsunami hazard assessment
+for the Sunda Arc subduction zone. (This is
+due for completion in late 2006.) In the preliminary assessment for
+example, it was argued that while Mw 7 and 8 earthquakes are expected
+to occur with a greater frequency, they are likely to pose a comparatively
+low and localised hazard to WA. 
+
+FESA are interested in the ``most frequent worst case scenario''. Whilst
+we cannot determine what that event may be, the Mw 9 event provides
+a plausible worst case scenario. 
+
+The following figure is taken from the preliminary assessment and
+shows the maximum wave height up to the 50m contour for a Mw 9 event off
+the coast of Java. It is this event which provides the source to the
+inundation modelling presented in the following section.
+
+
+
+\begin{figure}[hbt]
+
+  \centerline{ \includegraphics[width=75mm, height=75mm]{../report_figures/mw9.jpg}}
+
+  \caption{Maximum wave height (in cms) for a Mw 9 event off the 
+coast of Java}
+  \label{fig:mw9}
+\end{figure}
Index: production/pt_hedland_2006/results.tex
===================================================================
--- production/pt_hedland_2006/results.tex	(revision 2947)
+++ 	(revision )
@@ -1,27 +1,0 @@
-To initiate the modelling, the computational mesh is constructed to
-cover the available data. The resolution is chosen to balance
-computational time and desired resolution in areas of interest,
-particularly in the interface between the on and offshore. he
-following figure illustrates the data extent for the 
-scenario and where further mesh refinement has been made. The choice
-of the refinement is based around the important inter-tidal zones and
-other important features such as islands and rivers.
-The resultant computational mesh is then seen in \ref{fig:mesh_onslow}.
-
-
-\begin{figure}[hbt]
-
-  \centerline{ \includegraphics[width=100mm, height=75mm]{pt_hedland_data_poly.png}}
-
-  \caption{Study area for Pt Hedland scenario}
-  \label{fig:pt_hedland_area}
-\end{figure}
-
-
-\begin{figure}[hbt]
-
-  %\centerline{ \includegraphics[width=100mm, height=75mm]{}}
-
-  \caption{Computational mesh for Pt Hedland study area}
-  \label{fig:mesh_pthedland}
-\end{figure}
Index: production/pt_hedland_2006/summary.tex
===================================================================
--- production/pt_hedland_2006/summary.tex	(revision 2947)
+++ 	(revision )
@@ -1,2 +1,0 @@
-
-this will be the summary - put together by the team
Index: production/pt_hedland_2006/tsunami_scenario.tex
===================================================================
--- production/pt_hedland_2006/tsunami_scenario.tex	(revision 2947)
+++ 	(revision )
@@ -1,38 +1,0 @@
-The tsunamigenic event used for this study is one used
-to develop the preliminary tsunami hazard assessment which 
-was delivered to FESA in September 2005 (ref Burbidge, D. and
-Cummins, P. 2005). In that assessment, a suite of
-tsunami were evenly spaced along the Sunda Arc subduction zone and there
-was no consideration of likelihood. Other sources were not considered, such
-as intra-plate earthquakes near the WA coast, volcanoes, landslides
-or asteroids. The preliminary assessment argued
-that the maximum magnitude of earthquakes off Java is at least 8.5 and
-could potentially be as high as 9.
-
-Current studies underway in GA are building probabilistic
-models to develop a more complete tsunami hazard assessment
-for the Sunda Arc subduction zone. (This is
-due for completion in late 2006.) In the preliminary assessment for
-example, it was argued that while Mw 7 and 8 earthquakes are expected
-to occur with a greater frequency, they are likely to pose a comparatively
-low and localised hazard to WA. 
-
-FESA are interested in the ``most frequent worst case scenario''. Whilst
-we cannot determine what that event may be, the Mw 9 event provides
-a plausible worst case scenario. 
-
-The following figure is taken from the preliminary assessment and
-shows the maximum wave height up to the 50m contour for a Mw 9 event off
-the coast of Java. It is this event which provides the source to the
-inundation modelling presented in the following section.
-
-
-
-\begin{figure}[hbt]
-
-  \centerline{ \includegraphics[width=75mm, height=75mm]{mw9.jpg}}
-
-  \caption{Maximum wave height (in cms) for a Mw 9 event off the 
-coast of Java}
-  \label{fig:mw9}
-\end{figure}