Index: production/onslow_2006/report/latexoutput20060426004129.tex
===================================================================
--- production/onslow_2006/report/latexoutput20060426004129.tex	(revision 2965)
+++ production/onslow_2006/report/latexoutput20060426004129.tex	(revision 2973)
@@ -20,171 +20,142 @@
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonPointLoadingBerthstage20060426004129.png}} 
-\caption{Time series for stage at Beadon Point Loading Berth gauge location} 
- \label{fig:20060426004129stagegaugeBeadonPointLoadingBerth} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonPointLoadingBerthvelocity20060426004129.png}} 
-\caption{Time series for velocity at Beadon Point Loading Berth gauge location} 
- \label{fig:20060426004129velocitygaugeBeadonPointLoadingBerth} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeHospitalstage20060426004129.png}} 
-\caption{Time series for stage at Hospital gauge location} 
- \label{fig:20060426004129stagegaugeHospital} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeHospitalvelocity20060426004129.png}} 
-\caption{Time series for velocity at Hospital gauge location} 
- \label{fig:20060426004129velocitygaugeHospital} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBindiBindiCommunitystage20060426004129.png}} 
-\caption{Time series for stage at Bindi Bindi Community gauge location} 
- \label{fig:20060426004129stagegaugeBindiBindiCommunity} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBindiBindiCommunityvelocity20060426004129.png}} 
-\caption{Time series for velocity at Bindi Bindi Community gauge location} 
- \label{fig:20060426004129velocitygaugeBindiBindiCommunity} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugePowerStationstage20060426004129.png}} 
-\caption{Time series for stage at Power Station gauge location} 
- \label{fig:20060426004129stagegaugePowerStation} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugePowerStationvelocity20060426004129.png}} 
-\caption{Time series for velocity at Power Station gauge location} 
- \label{fig:20060426004129velocitygaugePowerStation} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeAirportRunwaystage20060426004129.png}} 
-\caption{Time series for stage at Airport Runway gauge location} 
- \label{fig:20060426004129stagegaugeAirportRunway} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeAirportRunwayvelocity20060426004129.png}} 
-\caption{Time series for velocity at Airport Runway gauge location} 
- \label{fig:20060426004129velocitygaugeAirportRunway} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \clearpage 
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreekDocksstage20060426004129.png}} 
-\caption{Time series for stage at Beadon Creek Docks gauge location} 
- \label{fig:20060426004129stagegaugeBeadonCreekDocks} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreekDocksvelocity20060426004129.png}} 
-\caption{Time series for velocity at Beadon Creek Docks gauge location} 
- \label{fig:20060426004129velocitygaugeBeadonCreekDocks} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeWestofGroynestage20060426004129.png}} 
-\caption{Time series for stage at West of Groyne gauge location} 
- \label{fig:20060426004129stagegaugeWestofGroyne} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeWestofGroynevelocity20060426004129.png}} 
-\caption{Time series for velocity at West of Groyne gauge location} 
- \label{fig:20060426004129velocitygaugeWestofGroyne} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004129gaugeBeadonBayeast} 
  \end{figure} 
  
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreekmouthstage20060426004129.png}} 
-\caption{Time series for stage at Beadon Creek mouth gauge location} 
- \label{fig:20060426004129stagegaugeBeadonCreekmouth} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreekmouthvelocity20060426004129.png}} 
-\caption{Time series for velocity at Beadon Creek mouth gauge location} 
- \label{fig:20060426004129velocitygaugeBeadonCreekmouth} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreeksouthofdockstage20060426004129.png}} 
-\caption{Time series for stage at Beadon Creek south of dock gauge location} 
- \label{fig:20060426004129stagegaugeBeadonCreeksouthofdock} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreeksouthofdockvelocity20060426004129.png}} 
-\caption{Time series for velocity at Beadon Creek south of dock gauge location} 
- \label{fig:20060426004129velocitygaugeBeadonCreeksouthofdock} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeCentredamwallstage20060426004129.png}} 
-\caption{Time series for stage at Centre dam wall gauge location} 
- \label{fig:20060426004129stagegaugeCentredamwall} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeCentredamwallvelocity20060426004129.png}} 
-\caption{Time series for velocity at Centre dam wall gauge location} 
- \label{fig:20060426004129velocitygaugeCentredamwall} 
- \end{figure} 
- 
-\clearpage 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeDamoverflowstage20060426004129.png}} 
-\caption{Time series for stage at Dam overflow gauge location} 
- \label{fig:20060426004129stagegaugeDamoverflow} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeDamoverflowvelocity20060426004129.png}} 
-\caption{Time series for velocity at Dam overflow gauge location} 
- \label{fig:20060426004129velocitygaugeDamoverflow} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeLightTowerstage20060426004129.png}} 
-\caption{Time series for stage at Light Tower gauge location} 
- \label{fig:20060426004129stagegaugeLightTower} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeLightTowervelocity20060426004129.png}} 
-\caption{Time series for velocity at Light Tower gauge location} 
- \label{fig:20060426004129velocitygaugeLightTower} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonBayweststage20060426004129.png}} 
-\caption{Time series for stage at Beadon Bay west gauge location} 
- \label{fig:20060426004129stagegaugeBeadonBaywest} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonBaywestvelocity20060426004129.png}} 
-\caption{Time series for velocity at Beadon Bay west gauge location} 
- \label{fig:20060426004129velocitygaugeBeadonBaywest} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}} 
-\caption{Time series for stage at Beadon Bay east gauge location} 
- \label{fig:20060426004129stagegaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}} 
-\caption{Time series for velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129velocitygaugeBeadonBayeast} 
- \end{figure} 
- 
Index: production/onslow_2006/report/latexoutput20060426004237.tex
===================================================================
--- production/onslow_2006/report/latexoutput20060426004237.tex	(revision 2965)
+++ production/onslow_2006/report/latexoutput20060426004237.tex	(revision 2973)
@@ -20,171 +20,142 @@
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonPointLoadingBerthstage20060426004237.png}} 
-\caption{Time series for stage at Beadon Point Loading Berth gauge location} 
- \label{fig:20060426004237stagegaugeBeadonPointLoadingBerth} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonPointLoadingBerthvelocity20060426004237.png}} 
-\caption{Time series for velocity at Beadon Point Loading Berth gauge location} 
- \label{fig:20060426004237velocitygaugeBeadonPointLoadingBerth} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeHospitalstage20060426004237.png}} 
-\caption{Time series for stage at Hospital gauge location} 
- \label{fig:20060426004237stagegaugeHospital} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeHospitalvelocity20060426004237.png}} 
-\caption{Time series for velocity at Hospital gauge location} 
- \label{fig:20060426004237velocitygaugeHospital} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBindiBindiCommunitystage20060426004237.png}} 
-\caption{Time series for stage at Bindi Bindi Community gauge location} 
- \label{fig:20060426004237stagegaugeBindiBindiCommunity} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBindiBindiCommunityvelocity20060426004237.png}} 
-\caption{Time series for velocity at Bindi Bindi Community gauge location} 
- \label{fig:20060426004237velocitygaugeBindiBindiCommunity} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugePowerStationstage20060426004237.png}} 
-\caption{Time series for stage at Power Station gauge location} 
- \label{fig:20060426004237stagegaugePowerStation} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugePowerStationvelocity20060426004237.png}} 
-\caption{Time series for velocity at Power Station gauge location} 
- \label{fig:20060426004237velocitygaugePowerStation} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeAirportRunwaystage20060426004237.png}} 
-\caption{Time series for stage at Airport Runway gauge location} 
- \label{fig:20060426004237stagegaugeAirportRunway} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeAirportRunwayvelocity20060426004237.png}} 
-\caption{Time series for velocity at Airport Runway gauge location} 
- \label{fig:20060426004237velocitygaugeAirportRunway} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \clearpage 
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreekDocksstage20060426004237.png}} 
-\caption{Time series for stage at Beadon Creek Docks gauge location} 
- \label{fig:20060426004237stagegaugeBeadonCreekDocks} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreekDocksvelocity20060426004237.png}} 
-\caption{Time series for velocity at Beadon Creek Docks gauge location} 
- \label{fig:20060426004237velocitygaugeBeadonCreekDocks} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeWestofGroynestage20060426004237.png}} 
-\caption{Time series for stage at West of Groyne gauge location} 
- \label{fig:20060426004237stagegaugeWestofGroyne} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
 \begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeWestofGroynevelocity20060426004237.png}} 
-\caption{Time series for velocity at West of Groyne gauge location} 
- \label{fig:20060426004237velocitygaugeWestofGroyne} 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
+ \label{fig:20060426004237gaugeBeadonBayeast} 
  \end{figure} 
  
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreekmouthstage20060426004237.png}} 
-\caption{Time series for stage at Beadon Creek mouth gauge location} 
- \label{fig:20060426004237stagegaugeBeadonCreekmouth} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreekmouthvelocity20060426004237.png}} 
-\caption{Time series for velocity at Beadon Creek mouth gauge location} 
- \label{fig:20060426004237velocitygaugeBeadonCreekmouth} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreeksouthofdockstage20060426004237.png}} 
-\caption{Time series for stage at Beadon Creek south of dock gauge location} 
- \label{fig:20060426004237stagegaugeBeadonCreeksouthofdock} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonCreeksouthofdockvelocity20060426004237.png}} 
-\caption{Time series for velocity at Beadon Creek south of dock gauge location} 
- \label{fig:20060426004237velocitygaugeBeadonCreeksouthofdock} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeCentredamwallstage20060426004237.png}} 
-\caption{Time series for stage at Centre dam wall gauge location} 
- \label{fig:20060426004237stagegaugeCentredamwall} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeCentredamwallvelocity20060426004237.png}} 
-\caption{Time series for velocity at Centre dam wall gauge location} 
- \label{fig:20060426004237velocitygaugeCentredamwall} 
- \end{figure} 
- 
-\clearpage 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeDamoverflowstage20060426004237.png}} 
-\caption{Time series for stage at Dam overflow gauge location} 
- \label{fig:20060426004237stagegaugeDamoverflow} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeDamoverflowvelocity20060426004237.png}} 
-\caption{Time series for velocity at Dam overflow gauge location} 
- \label{fig:20060426004237velocitygaugeDamoverflow} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeLightTowerstage20060426004237.png}} 
-\caption{Time series for stage at Light Tower gauge location} 
- \label{fig:20060426004237stagegaugeLightTower} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeLightTowervelocity20060426004237.png}} 
-\caption{Time series for velocity at Light Tower gauge location} 
- \label{fig:20060426004237velocitygaugeLightTower} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonBayweststage20060426004237.png}} 
-\caption{Time series for stage at Beadon Bay west gauge location} 
- \label{fig:20060426004237stagegaugeBeadonBaywest} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonBaywestvelocity20060426004237.png}} 
-\caption{Time series for velocity at Beadon Bay west gauge location} 
- \label{fig:20060426004237velocitygaugeBeadonBaywest} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}} 
-\caption{Time series for stage at Beadon Bay east gauge location} 
- \label{fig:20060426004237stagegaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centerline{\includegraphics[width=100mm, height=75mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}} 
-\caption{Time series for velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237velocitygaugeBeadonBayeast} 
- \end{figure} 
- 
Index: production/onslow_2006/report/onslow_2006_report.tex
===================================================================
--- production/onslow_2006/report/onslow_2006_report.tex	(revision 2965)
+++ production/onslow_2006/report/onslow_2006_report.tex	(revision 2973)
@@ -7,4 +7,6 @@
 %   some of the core inputs are already in place
 % * an results.tex file needs to be written for the particular scenario
+% * maximum inundation maps need to be included in HAT_map.tex and LAT_map.tex etc.
+% * damage modelling maps need to be included in HAT_damage and LAT_damage etc.
 % * the tsunami-genic event should be discussed in tsunami_scenario.tex
 % * a summary must be written into summary.tex
@@ -62,8 +64,14 @@
 \subsection{Lowest Astronomical Tide} 
  
+\input{LAT_map} 
+ \clearpage 
+ 
 \input{latexoutput20060426004237} 
  \clearpage 
  
 \subsection{Highest Astronomical Tide} 
+ 
+\input{HAT_map} 
+ \clearpage 
  
 \input{latexoutput20060426004129} 
@@ -73,5 +81,15 @@
    \section{Damage modelling}
      \input{damage}
-     
+\subsection{Lowest Astronomical Tide} 
+ 
+\input{LAT_damage} 
+ \clearpage 
+ 
+\subsection{Highest Astronomical Tide} 
+ 
+\input{HAT_damage} 
+ \clearpage 
+ 
+
    \section{Summary}
      \input{summary}