Index: production/onslow_2006/report/latexoutput20060426004129.tex
===================================================================
--- production/onslow_2006/report/latexoutput20060426004129.tex	(revision 2974)
+++ production/onslow_2006/report/latexoutput20060426004129.tex	(revision 2977)
@@ -22,9 +22,130 @@
  \centering 
  \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonPointLoadingBerthstage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonPointLoadingBerthvelocity20060426004129.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
+ \caption{Time series for stage and velocity at Beadon Point Loading Berth gauge location} 
+ \label{fig:20060426004129gaugeBeadonPointLoadingBerth} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeHospitalstage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeHospitalvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Hospital gauge location} 
+ \label{fig:20060426004129gaugeHospital} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBindiBindiCommunitystage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBindiBindiCommunityvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Bindi Bindi Community gauge location} 
+ \label{fig:20060426004129gaugeBindiBindiCommunity} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugePowerStationstage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugePowerStationvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Power Station gauge location} 
+ \label{fig:20060426004129gaugePowerStation} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeAirportRunwaystage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeAirportRunwayvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Airport Runway gauge location} 
+ \label{fig:20060426004129gaugeAirportRunway} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreekDocksstage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreekDocksvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Creek Docks gauge location} 
+ \label{fig:20060426004129gaugeBeadonCreekDocks} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeWestofGroynestage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeWestofGroynevelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at West of Groyne gauge location} 
+ \label{fig:20060426004129gaugeWestofGroyne} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreekmouthstage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreekmouthvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Creek mouth gauge location} 
+ \label{fig:20060426004129gaugeBeadonCreekmouth} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreeksouthofdockstage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreeksouthofdockvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Creek south of dock gauge location} 
+ \label{fig:20060426004129gaugeBeadonCreeksouthofdock} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeCentredamwallstage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeCentredamwallvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Centre dam wall gauge location} 
+ \label{fig:20060426004129gaugeCentredamwall} 
+ \end{figure} 
+ 
+\clearpage 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeDamoverflowstage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeDamoverflowvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Dam overflow gauge location} 
+ \label{fig:20060426004129gaugeDamoverflow} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeLightTowerstage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeLightTowervelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Light Tower gauge location} 
+ \label{fig:20060426004129gaugeLightTower} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayweststage20060426004129.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBaywestvelocity20060426004129.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay west gauge location} 
+ \label{fig:20060426004129gaugeBeadonBaywest} 
  \end{figure} 
  
@@ -39,123 +160,2 @@
  \end{figure} 
  
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\clearpage 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004129.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004129.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004129gaugeBeadonBayeast} 
- \end{figure} 
- 
Index: production/onslow_2006/report/latexoutput20060426004237.tex
===================================================================
--- production/onslow_2006/report/latexoutput20060426004237.tex	(revision 2974)
+++ production/onslow_2006/report/latexoutput20060426004237.tex	(revision 2977)
@@ -22,9 +22,130 @@
  \centering 
  \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonPointLoadingBerthstage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonPointLoadingBerthvelocity20060426004237.png}\\ 
 \end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
+ \caption{Time series for stage and velocity at Beadon Point Loading Berth gauge location} 
+ \label{fig:20060426004237gaugeBeadonPointLoadingBerth} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeHospitalstage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeHospitalvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Hospital gauge location} 
+ \label{fig:20060426004237gaugeHospital} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBindiBindiCommunitystage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBindiBindiCommunityvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Bindi Bindi Community gauge location} 
+ \label{fig:20060426004237gaugeBindiBindiCommunity} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugePowerStationstage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugePowerStationvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Power Station gauge location} 
+ \label{fig:20060426004237gaugePowerStation} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeAirportRunwaystage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeAirportRunwayvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Airport Runway gauge location} 
+ \label{fig:20060426004237gaugeAirportRunway} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreekDocksstage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreekDocksvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Creek Docks gauge location} 
+ \label{fig:20060426004237gaugeBeadonCreekDocks} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeWestofGroynestage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeWestofGroynevelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at West of Groyne gauge location} 
+ \label{fig:20060426004237gaugeWestofGroyne} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreekmouthstage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreekmouthvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Creek mouth gauge location} 
+ \label{fig:20060426004237gaugeBeadonCreekmouth} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreeksouthofdockstage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonCreeksouthofdockvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Creek south of dock gauge location} 
+ \label{fig:20060426004237gaugeBeadonCreeksouthofdock} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeCentredamwallstage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeCentredamwallvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Centre dam wall gauge location} 
+ \label{fig:20060426004237gaugeCentredamwall} 
+ \end{figure} 
+ 
+\clearpage 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeDamoverflowstage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeDamoverflowvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Dam overflow gauge location} 
+ \label{fig:20060426004237gaugeDamoverflow} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeLightTowerstage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeLightTowervelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Light Tower gauge location} 
+ \label{fig:20060426004237gaugeLightTower} 
+ \end{figure} 
+ 
+\begin{figure}[hbt] 
+ \centering 
+ \begin{tabular}{cc} 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayweststage20060426004237.png}& 
+\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBaywestvelocity20060426004237.png}\\ 
+\end{tabular} 
+ \caption{Time series for stage and velocity at Beadon Bay west gauge location} 
+ \label{fig:20060426004237gaugeBeadonBaywest} 
  \end{figure} 
  
@@ -39,123 +160,2 @@
  \end{figure} 
  
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\clearpage 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 
-\begin{figure}[hbt] 
- \centering 
- \begin{tabular}{cc} 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeaststage20060426004237.png}& 
-\includegraphics[width=0.49\linewidth, height=35mm]{../report_figures/gaugeBeadonBayeastvelocity20060426004237.png}\\ 
-\end{tabular} 
- \caption{Time series for stage and velocity at Beadon Bay east gauge location} 
- \label{fig:20060426004237gaugeBeadonBayeast} 
- \end{figure} 
- 