Index: production/onslow_2006/make_report.py
===================================================================
--- production/onslow_2006/make_report.py	(revision 2960)
+++ production/onslow_2006/make_report.py	(revision 2983)
@@ -34,6 +34,9 @@
 * an introduction must be written in introduction.tex; a basic outline and
   some of the core inputs are already in place
-* an results.tex file needs to be written for the particular scenario
-* the tsunami-genic event should be discussed in tsunami_scenario.tex
+  * the tsunami-genic event should be discussed in tsunami_scenario.tex
+* a computational_setup.tex file needs to be written for the particular scenario
+* the interpretation of the results needs to be written to interpretation.tex
+* maximum inundation maps need to be included in HAT_map and LAT_map etc.
+* damage modelling maps need to be included in HAT_damage and LAT_damage etc.
 * a summary must be written into summary.tex
 * metadata for the scenario data to be included in metadata.tex
@@ -44,5 +47,5 @@
 from os import getcwd, sep, altsep, mkdir, access, F_OK
 import project
-from pyvolution.util import sww2timeseries
+from pyvolution.util import sww2timeseries, get_gauges_from_file
 
 # Derive scenario name
@@ -54,4 +57,9 @@
     scenario_name = '%s %s' %(test[0], test[1])
 
+# Create report directory
+reportdir = getcwd()+sep+'report'+sep
+if access(reportdir,F_OK) == 0:
+    mkdir (reportdir)
+    
 # User defined inputs
 report_title = 'Tsunami impact modelling for the North West shelf: %s' %scenario_name.title()
@@ -60,4 +68,10 @@
                    '20060426_004237': 'Lowest Astronomical Tide'}
 
+max_maps = {'Highest Astronomical Tide': 'HAT_map',
+            'Lowest Astronomical Tide': 'LAT_map'}
+
+damage_maps = {'Highest Astronomical Tide': 'HAT_damage',
+               'Lowest Astronomical Tide': 'LAT_damage'}
+  
 # Create sections and graphs for each designated production directory
 latex_output = []
@@ -80,8 +94,6 @@
 
 
+
 # Start report generation
-reportdir = getcwd()+sep+'report'+sep
-if access(reportdir,F_OK) == 0:
-    mkdir (reportdir)
 report_name = reportdir + scenario + '_report.tex'
 fid = open(report_name, 'w')
@@ -94,6 +106,9 @@
 % * an introduction must be written in introduction.tex; a basic outline and
 %   some of the core inputs are already in place
-% * an results.tex file needs to be written for the particular scenario
 % * the tsunami-genic event should be discussed in tsunami_scenario.tex
+% * an computational_setup.tex file needs to be written for the particular scenario
+% * the interpretation of the results needs to be written to interpretation.tex
+% * maximum inundation maps need to be included in HAT_map.tex and LAT_map.tex etc.
+% * damage modelling maps need to be included in HAT_damage and LAT_damage etc.
 % * a summary must be written into summary.tex
 % * metadata for the scenario data to be included in metadata.tex
@@ -151,7 +166,25 @@
   \section{Inundation modelling results}
      \label{sec:results}
-     \input{results}
+     \input{computational_setup}
      
 """
+fid.write(s)
+
+# Generate latex output for gauges
+s = '\\begin{center} \n \\begin{tabular}{|l|l|l|}\hline \n \\bf{Gauge Name} & \\bf{Easting} & \\bf{Northing} \\\\ \hline \n'
+fid.write(s)
+
+gauges, locations = get_gauges_from_file(project.gauge_filename)
+
+for name, gauges in zip(locations, gauges):
+    east = gauges[0]
+    north = gauges[1]
+    s = '%s & %.2f & %.2f \\\\ \hline \n' %(name.replace('_',' '), east, north)
+    fid.write(s)
+
+s = '\\end{tabular} \n \\end{center} \n \n'
+fid.write(s)
+
+s = '\input{interpretation} \n'
 fid.write(s)
 
@@ -162,8 +195,10 @@
     s = '\subsection{%s} \n \n' %production_dirs[name]      
     fid.write(s)
-    
+
+    s = '\input{%s} \n \clearpage \n \n' %max_maps[production_dirs[name]]
+    fid.write(s)
+
     s = '\input{%s} \n \clearpage \n \n' %latex_output[i]
     fid.write(s)
-
 
 # Closing
@@ -172,5 +207,17 @@
    \section{Damage modelling}
      \input{damage}
-     
+"""
+fid.write(s)
+
+for i, name in enumerate(production_dirs.keys()):
+
+    s = '\subsection{%s} \n \n' %production_dirs[name]      
+    fid.write(s)
+
+    s = '\input{%s} \n \clearpage \n \n' %damage_maps[production_dirs[name]]
+    fid.write(s)
+
+
+s = """
    \section{Summary}
      \input{summary}