Index: /production/onslow_2006/report/computational_setup.tex
===================================================================
--- /production/onslow_2006/report/computational_setup.tex	(revision 3003)
+++ /production/onslow_2006/report/computational_setup.tex	(revision 3004)
@@ -9,5 +9,5 @@
 boundary of the study area is placed approximately around the 100m contour
 line. 
-The resultant computational mesh is then seen in \ref{fig:mesh_onslow}.
+The resultant computational mesh is then seen in figure \ref{fig:mesh_onslow}.
 
 \begin{figure}[hbt]
@@ -44,65 +44,2 @@
 those regions where complex behaviour will occur, such as the inter-tidal
 zone and estuaries. 
-
-The following subsections detail the time series at select locations
-for high, low and zero tide conditions. These locations have
-been chosen to assist in describing the features of the tsunami wave
-and the resultant impact ashore. It is evident from \ref{fig:ic_high}
-that the DEM ...
-
-\begin{figure}[hbt]
-
-  %\centerline{ \includegraphics[width=100mm, height=75mm]{../report_figures/.png}}
-
-  \caption{Initial condition for mean sea level.}
-  \label{fig:ic_zero}
-\end{figure}
-
-\begin{figure}[hbt]
-
-  %\centerline{ \includegraphics[width=100mm, height=75mm]{../report_figures/.png}}
-
-  \caption{Initial condition for lowest astronomical tide.}
-  \label{fig:ic_low}
-\end{figure}
-
-\begin{figure}[hbt]
-
-  %\centerline{ \includegraphics[width=100mm, height=75mm]{../report_figures/.png}}
-
-  \caption{Initial condition for highest astronomical tide.}
-  \label{fig:ic_high}
-\end{figure}
-
-
-What are the features of the tsunami wave?
-direction? multiple waves? amplitude offshore?
-
-It is evident for each simulation that the sand dunes west of Onslow
-are very effective in halting the tsunami wave. The height of these
-sand dunes are approximately 10m which is more than enough to halt
-the largest of the tsunami waves which occurs for the
-high tide simulation. There is inundation between the sand dunes at high 
-tide, however, this water penetrated from the north east (via
-Onslow town cetnre) rather than seaward.
-The same feature is evident for the sand dunes east of Onslow which
-rise to 15m in height. Currently, ANUGA can not model changes 
-to the bathymetry or topography due to effects of the water flow. 
-Therefore, we do not know whether these sand dunes would withstand the
-transmitted energy of the tsunami wave. 
-
-The wave penetrates the river east of Onslow with increasingly
-greater inundation as the tide changes from LAT to HAT.
-
-As expected, there is greater inundation at high tide. The major road
-into Onslow, the Onslow Mount Stuart Rd, remains free of inundation for
-all tidal scenarios. Beadon Creek Rd which services the wharf in the
-river becomes increasingly inundated as the tide rises. Only the
-entry to the wharf on Beadon Creek Rd is sufficiently inundated at LAT
-to stop traffic. At HAT however, essentially the entire road 
-would be impassable.
-
-There is significant inundation of at
-least 2m on the foreshore of Onslow for zero and high tide.
-The inundation extent increases as the tide rises, pushing the edges
-of the majority of the road infrastructure in the Onslow town centre.
Index: /production/onslow_2006/report/damage.tex
===================================================================
--- /production/onslow_2006/report/damage.tex	(revision 3003)
+++ /production/onslow_2006/report/damage.tex	(revision 3004)
@@ -18,9 +18,10 @@
 Impact on indigeneous communities are important considerations when determining
 tsunami impact, especially as a number of communities exist in coastal regions.
-These communities are typcially not included in national residential databases and
-would be therefore overlooked in damage model estimates.
+These communities are typcially not included in national residential databases 
+and would be therefore overlooked in damage model estimates.
 There is one indigeneous community located in this study area as seen
-in \ref{fig:communities}. The population of the Bindibindi community is 140 and is 
-situated in a potentially vulnerable location.
+in figure
+\ref{fig:communities}. The population of the Bindibindi community is 140 
+and is situated in a potentially vulnerable location.
 
 \begin{figure}[hbt]
Index: /production/onslow_2006/report/interpretation.tex
===================================================================
--- /production/onslow_2006/report/interpretation.tex	(revision 3003)
+++ /production/onslow_2006/report/interpretation.tex	(revision 3004)
@@ -1,3 +1,6 @@
-The following subsections detail the time series at select locations
+%\clearpage
+The following subsections detail the time series at the locations
+described in the previous table
+%table \ref{table:gaugelocations}
 for Highest Astronomical Tide (HAT), Lowest Astronomical Tide (LAT) and 
 Mean Sea Level (MSL) conditions. These locations 
@@ -11,13 +14,21 @@
 simulations. 
 
+\begin{table}
+\label{table:speed_examples}
+\caption{Examples of a range of velocities.}
 \begin{center}
-\begin{tabular}{|c|c|}\hline
+\begin{tabular}{|l|l|}\hline
 Velocity (m/s) & Example \\ \hline
-1 & \\ \hline
-2 & \\ \hline
-5 & \\ \hline
-10 & \\ \hline
+1 & leisurely stroll pace\\ \hline
+1.5 & average walking pace \\ \hline
+2 & 100m Olympic male freestyle \\ \hline
+3 & mackeral \\ \hline
+4 & average person maintain for 1000m \\ \hline
+5 & blue whale \\ \hline
+10 & 100m Olympic male sprinter \\ \hline
+16 & car travelling in urban zones (60 km/hr) \\ \hline
 \end{tabular}
 \end{center}
+\end{table}
 
 In simulating different tidal conditions, we assume that the 
@@ -39,5 +50,5 @@
 Onslow map? If so, does that place AHD 0 at MHWS? 
 
-It is evident from \ref{fig:ic_high} 
+It is evident from figure \ref{fig:ic_high} 
 that much of Onslow would be inundated at Highest Astronomical Tide (HAT) 
 (1.5m above MSL).
@@ -53,7 +64,4 @@
 provide a 
 qualitative discussion on the changes to the inundation at HAT and LAT.  
-
-%Depending on what the following figures look like, we may need to use the 
-%other data rather than the DTED.
 
 \begin{figure}[hbt]
@@ -108,5 +116,4 @@
 event propagate towards the shore. 
 
-
 %At some gauge locations, these 
 %subsequent waves cause significantly increased inundation than that of 
@@ -114,6 +121,5 @@
 %West of Groyne and Beadon Creek locations.
 
-
-(\bf{Note, these words are assuming that the current simulations are OK,
+({\bf Note, these words are assuming that the current simulations are OK,
 and will have to be updated once we have more information about
 the tides etc}).
Index: /production/onslow_2006/report/onslow_2006_report.tex
===================================================================
--- /production/onslow_2006/report/onslow_2006_report.tex	(revision 3003)
+++ /production/onslow_2006/report/onslow_2006_report.tex	(revision 3004)
@@ -62,4 +62,8 @@
      \label{sec:results}
      \input{computational_setup}
+
+\begin{table}
+\label{table:gaugelocations}
+\caption{Defined gauge locations for Onslow study area.} 
      
 \begin{center} 
@@ -80,7 +84,9 @@
 Beadon Bay west & 305311.01 & 7606557.16 \\ \hline 
 Beadon Bay east & 307989.36 & 7606591.95 \\ \hline 
-\end{tabular} 
- \end{center} 
- 
+
+\end{tabular}
+\end{center}
+ \end{table}
+
 \input{interpretation} 
 \subsection{Lowest Astronomical Tide} 
@@ -102,4 +108,5 @@
 
    \section{Damage modelling}
+    \label{sec:damage}
      \input{damage}
 \subsection{Lowest Astronomical Tide} 