Index: /production/onslow_2006/make_report.py
===================================================================
--- /production/onslow_2006/make_report.py	(revision 3004)
+++ /production/onslow_2006/make_report.py	(revision 3005)
@@ -172,23 +172,26 @@
 
 # Generate latex output for gauges
-s = '\\begin{center} \n \\begin{tabular}{|l|l|l|}\hline \n \\bf{Gauge 
-Name} & \\bf{Easting} & \\bf{Northing} \\\\ \hline \n' fid.write(s)
-#s = '\\begin{center} \n \\begin{tabular}{|l|l|l|l|}\hline \n \\bf{Gauge 
-#Name} & \\bf Easting} & \\bf Northing} & \\bf Elevation \\\\ \hline \n
-
-gauges, locations = 
-get_gauges_from_file(project.gauge_filename)
+s = '\\begin{table} \label{table:gaugelocations} \n'
+fid.write(s)
+s = '\caption{Defined gauge locations for %s study area.}' %scenario
+fid.write(s)
+s = """
+'\\begin{center}
+\\begin{tabular}{|l|l|l|l|}\hline
+\\bf{Gauge Name} & \\bf{Easting} & \\bf{Northing} & \\bf{Elevation}\\\\ \hline
+"""
+fid.write(s)
+
+gauges, locations = get_gauges_from_file(project.gauge_filename)
 
 for name, gauges in zip(locations, gauges):
     east = gauges[0]
     north = gauges[1]
+    elev = 0.0
     #elev = gauges[2]
-    s = '%s & %.2f & %.2f \\\\ \hline \n' %(name.replace('_',' '), east, 
-north)
-    #s = '%s & %.2f & %.2f & %.2f \\\\ \hline \n %(name.replace('_',' '), 
-east, north, elev)
-    fid.write(s)
-
-s = '\\end{tabular} \n \\end{center} \n \n'
+    s = '%s & %.2f & %.2f & %.2f \\\\ \hline \n' %(name.replace('_',' '), east, north, elev)
+    fid.write(s)
+
+s = '\\end{tabular} \n  \end{center} \n \end{table} \n \n'
 fid.write(s)
 
Index: /production/onslow_2006/report/onslow_2006_report.tex
===================================================================
--- /production/onslow_2006/report/onslow_2006_report.tex	(revision 3004)
+++ /production/onslow_2006/report/onslow_2006_report.tex	(revision 3005)
@@ -62,31 +62,28 @@
      \label{sec:results}
      \input{computational_setup}
-
-\begin{table}
-\label{table:gaugelocations}
-\caption{Defined gauge locations for Onslow study area.} 
      
-\begin{center} 
- \begin{tabular}{|l|l|l|}\hline 
- \bf{Gauge Name} & \bf{Easting} & \bf{Northing} \\ \hline 
-Beadon Point Loading Berth & 302986.51 & 7607334.65 \\ \hline 
-Hospital & 304973.04 & 7605500.42 \\ \hline 
-Bindi Bindi Community & 305430.37 & 7605586.65 \\ \hline 
-Power Station & 305687.62 & 7605062.62 \\ \hline 
-Airport Runway & 304471.19 & 7602750.41 \\ \hline 
-Beadon Creek Docks & 306622.77 & 7604706.10 \\ \hline 
-West of Groyne & 306556.76 & 7605791.87 \\ \hline 
-Beadon Creek mouth & 306626.50 & 7605532.27 \\ \hline 
-Beadon Creek south of dock & 306676.87 & 7604408.63 \\ \hline 
-Centre dam wall & 308516.86 & 7603955.82 \\ \hline 
-Dam overflow & 307913.42 & 7604034.90 \\ \hline 
-Light Tower & 304562.88 & 7606431.74 \\ \hline 
-Beadon Bay west & 305311.01 & 7606557.16 \\ \hline 
-Beadon Bay east & 307989.36 & 7606591.95 \\ \hline 
-
-\end{tabular}
-\end{center}
- \end{table}
-
+\begin{table} \label{table:gaugelocations} 
+\caption{Defined gauge locations for onslow_2006 study area.}
+'\begin{center}
+\begin{tabular}{|l|l|l|l|}\hline
+\bf{Gauge Name} & \bf{Easting} & \bf{Northing} & \bf{Elevation}\\ \hline
+Beadon Point Loading Berth & 302986.51 & 7607334.65 & 0.00 \\ \hline 
+Hospital & 304973.04 & 7605500.42 & 0.00 \\ \hline 
+Bindi Bindi Community & 305430.37 & 7605586.65 & 0.00 \\ \hline 
+Power Station & 305687.62 & 7605062.62 & 0.00 \\ \hline 
+Airport Runway & 304471.19 & 7602750.41 & 0.00 \\ \hline 
+Beadon Creek Docks & 306622.77 & 7604706.10 & 0.00 \\ \hline 
+West of Groyne & 306556.76 & 7605791.87 & 0.00 \\ \hline 
+Beadon Creek mouth & 306626.50 & 7605532.27 & 0.00 \\ \hline 
+Beadon Creek south of dock & 306676.87 & 7604408.63 & 0.00 \\ \hline 
+Centre dam wall & 308516.86 & 7603955.82 & 0.00 \\ \hline 
+Dam overflow & 307913.42 & 7604034.90 & 0.00 \\ \hline 
+Light Tower & 304562.88 & 7606431.74 & 0.00 \\ \hline 
+Beadon Bay west & 305311.01 & 7606557.16 & 0.00 \\ \hline 
+Beadon Bay east & 307989.36 & 7606591.95 & 0.00 \\ \hline 
+\end{tabular} 
+  \end{center} 
+ \end{table} 
+ 
 \input{interpretation} 
 \subsection{Lowest Astronomical Tide} 
@@ -108,5 +105,4 @@
 
    \section{Damage modelling}
-    \label{sec:damage}
      \input{damage}
 \subsection{Lowest Astronomical Tide} 