Index: production/onslow_2006/plot_data_extent.py
===================================================================
--- production/onslow_2006/plot_data_extent.py	(revision 3017)
+++ production/onslow_2006/plot_data_extent.py	(revision 3024)
@@ -6,8 +6,10 @@
 from utilities.polygon import inside_polygon
 import project
-from utilities.polygon import plot_polygons, poly_xy
+from utilities.polygon import plot_polygons, poly_xy, polygon_area
 
 datadir = project.datadir
 ion()
+
+print 'Area of overall polygon: ', polygon_area(project.polyAll)
 
 plot_data = False
Index: production/onslow_2006/report/computational_setup.tex
===================================================================
--- production/onslow_2006/report/computational_setup.tex	(revision 3017)
+++ production/onslow_2006/report/computational_setup.tex	(revision 3024)
@@ -9,5 +9,6 @@
 boundary of the study area is placed approximately around the 100m contour
 line. 
-The resultant computational mesh is then seen in figure \ref{fig:mesh_onslow}.
+The resultant computational mesh is then seen in figure \ref{fig:mesh_onslow}
+which has an area of around 6300 km$^2$.
 
 \begin{figure}[hbt]
@@ -47,5 +48,6 @@
 zone and estuaries. 
 
-Whilst friction has been incorporated into the model, we have implemented it here. 
+Whilst friction has been incorporated into the model, we have not
+implemented it here. 
 We have an outstanding issue with regard how friction is
 modelled which is not yet resolved.
Index: production/onslow_2006/report/damage.tex
===================================================================
--- production/onslow_2006/report/damage.tex	(revision 3017)
+++ production/onslow_2006/report/damage.tex	(revision 3024)
@@ -9,5 +9,7 @@
 about buildings, people, infrastructure, structure value and building contents.
 It is important to note here that the NBED contains information about
-residential structures only.
+residential structures only. From this database, we find that there
+are 325 residential structures and a population of approximately 770
+in Onslow \footnote{Population is determined by census data and an ABS housing survey). 
 
 Once the maximum inundation is calculated for each building, the resultant 
Index: production/onslow_2006/report/data.tex
===================================================================
--- production/onslow_2006/report/data.tex	(revision 3017)
+++ production/onslow_2006/report/data.tex	(revision 3024)
@@ -43,5 +43,7 @@
 The extent of the
 data used for the tsunami impact modelling can be seen in the
-following figure.
+following figure. The study area covers approximately 100km of coastline
+and extends offshore to the 100m contour line and inshore to approximately 10m
+elevation.
 
 \begin{figure}[hbt]
Index: production/onslow_2006/report/introduction.tex
===================================================================
--- production/onslow_2006/report/introduction.tex	(revision 3017)
+++ production/onslow_2006/report/introduction.tex	(revision 3024)
@@ -14,10 +14,14 @@
 risk to the tsunami threat. The methods, assumptions and results of a
 single tsunami source scenario is described for the Onslow area in the 
-North West shelf region. The return
-period of this particular scenario is unknown, however it
+North West shelf region. 
+Onslow has a population of around 800
+is part of the Shire of Ashburton in the Pilbara region of Western Autralia
+\footnote{http://www.pdc.wa.gov.au/region/political.htm}. Onslow supports
+a variety of industries, including oil, gas, mining, cattle, fishing and tourism.
+
+The return period of this particular scenario is unknown, however it
 can be be classed as a plausible event. Future studies
 will present a series of scenarios for a range of return events to 
 assist FESA in developing appropriate plans for a range of event impacts.
-
 The software tool, ANUGA, has been used to develop the inundation extent
 and associated water height at various points in space and time.
Index: production/pt_hedland_2006/report/computational_setup.tex
===================================================================
--- production/pt_hedland_2006/report/computational_setup.tex	(revision 3017)
+++ production/pt_hedland_2006/report/computational_setup.tex	(revision 3024)
@@ -7,5 +7,6 @@
 of the refinement is based around the important inter-tidal zones and
 other important features such as islands and rivers.
-The resultant computational mesh is then seen in \ref{fig:mesh_onslow}.
+The resultant computational mesh is then seen in \ref{fig:mesh_onslow}
+which has an area of around ? km$^2$.
 In contrast to the Onslow study, the most northern
 boundary of the study area is placed approximately around the 50m contour
@@ -14,7 +15,10 @@
 100m contour for the Onslow study is approximately 100km from the coast, 
 with that distance approximately 200km for Pt Hedland. The increased
-study area then increases the number of triangles, thereby increasing
-the computational time. However, initial comparisons between the deep water 
-model MOST (Method of
+study area (from 6300 km$^2 for Onslow to 24400 km$^2 for Pt Hedland) 
+then increases the number of triangles, thereby increasing
+the computational time. It would be possible to increase the cell resolution 
+to minimise the number of triangles, however, the cell resolution would have
+to be raised to an unacceptable level. 
+However, initial comparisons between the deep water model MOST (Method of
 Splitting Tsunami) and ANUGA show that they are reasonably well matched
 to the 50m contour line. More detailed investigations are necessary to 
@@ -55,5 +59,6 @@
 zone and estuaries. 
 
-Whilst friction has been incorporated into the model, we have implemented it here. 
+Whilst friction has been incorporated into the model, we have not
+implemented it here. 
 We have an outstanding issue with regard how friction is
 modelled which is not yet resolved.
Index: production/pt_hedland_2006/report/damage.tex
===================================================================
--- production/pt_hedland_2006/report/damage.tex	(revision 3017)
+++ production/pt_hedland_2006/report/damage.tex	(revision 3024)
@@ -9,5 +9,8 @@
 about buildings, people, infrastructure, structure value and building contents.
 It is important to note here that the NBED contains information about
-residential structures only.
+residential structures only. From this database, we find that there
+are 13425 residential structures and a population of approximately 41850
+in Pt Hedland \footnote{Population is determined by census data and an 
+ABS housing survey).
 
 Once the maximum inundation is calculated for each building, the resultant 
Index: production/pt_hedland_2006/report/data.tex
===================================================================
--- production/pt_hedland_2006/report/data.tex	(revision 3017)
+++ production/pt_hedland_2006/report/data.tex	(revision 3024)
@@ -48,5 +48,7 @@
 The extent of the
 data used for the tsunami impact modelling can be seen in the
-following figure.
+following figure. The study area covers approximately 100km of coastline
+and extends offshore to the 100m contour line and inshore to approximately 10m
+elevation.
 
 
Index: production/pt_hedland_2006/report/introduction.tex
===================================================================
--- production/pt_hedland_2006/report/introduction.tex	(revision 3017)
+++ production/pt_hedland_2006/report/introduction.tex	(revision 3024)
@@ -14,10 +14,17 @@
 risk to the tsunami threat. The methods, assumptions and results of a
 single tsunami source scenario is described for the Pt Hedland area in the 
-North West shelf region. The return
+North West shelf region. 
+Pt Hedland has a population of around 42000 (including South Hedland) and
+is part of the Pilbara region of Western Autralia
+\footnote{http://www.porthedland.wa.gov.au/}. Pt Hedland itself has a 
+population of around 15000 and supports
+a variety of industries, including iron ore export, salt, tourism, 
+pastoral and light industrial.
+
+The return
 period of this particular scenario is unknown, however it
 can be be classed as a plausible event. Future studies
 will present a series of scenarios for a range of return events to 
 assist FESA in developing appropriate plans for a range of event impacts.
-
 The software tool, ANUGA, has been used to develop the inundation extent
 and associated water height at various points in space and time.