Index: documentation/experimentation/MOST_ANUGA.tex
===================================================================
--- documentation/experimentation/MOST_ANUGA.tex	(revision 3044)
+++ documentation/experimentation/MOST_ANUGA.tex	(revision 3045)
@@ -22,10 +22,10 @@
 \marginparwidth 0.5pt
 \textwidth \paperwidth 
-%\advance\textwidth -2.5in
+\advance\textwidth -2.5in
 %\setstretch{1.5}
 %\parindent 0pt
 %\parskip 2pt
 
-\title{Inundation Modelling of an Earthquake Source: Where is the boundary?}
+\title{Inundation Modelling from an Earthquake Source}
 \date{}
 
@@ -38,11 +38,16 @@
 The ATWS aims to detect and warn the community
 of tsunami-genic events as well as develop community education programs for
-preparation of the event. Risk mitigation involves understanding the relative risk
-of tsunamis to communities so that appropropriate evacuation plans can be put in place. 
+preparation of the event. Risk mitigation involves understanding the relative 
+risk
+of tsunamis to communities so that appropropriate evacuation plans can be 
+put in place. 
 To develop an understanding of the risk, the Risk Research Group is developing 
-decision support tools to assist emergency managers. These tools consist of inundation
-maps, damage modelling overlaid on aerial photography of the region which details critical
+decision support tools to assist emergency managers. These tools consist 
+of inundation
+maps and damage modelling overlaid on aerial photography of the region 
+detailing critical
 infrastructure. This report deals with the tsunami inundation modelling
-and the interaction with the event propagation model, Method of Splitting Tsunami (MOST).
+and the interaction with the event propagation model, Method of 
+Splitting Tsunami (MOST).
 
   \end{abstract}
@@ -53,28 +58,32 @@
 \label{intro}
 
-Following the risk methodology of determining the hazard, consequence,
-exposure to find the overall risk, the first step in determining
-tsunami risk is understanding the hazard. Tsunamis can be generated by
+To determine tsunami risk, we follow the risk methodology of 
+determining the hazard, consequence and
+exposure. The tsunami hazard can be generated by
 submarine earthquakes and mass failures, as well as volcanoes and asteroid
 impacts. Here, we concentrate on submarine earthquakes only. The
 Method of Splitting Tsunami (MOST) models the earthquake event and 
 propagates the tsunami wave in deep water, \cite{titov:most}. 
-Due to the wavelength and water depth, a linear model is appropriate. GA
-has developed a preliminary hazard map for Australia which is based
+GA has used this model to develop 
+a preliminary hazard map for Australia which is based
 on generating a series of earthquakes along the relevant subduction
 zones surrounding Australia. The map details the average wave height
 at the 50m contour line and has been used in nominating areas of
 detailed inundation modelling by the Fire and Emergency Services Authority
-in Western Australia.
-
-The next step in developing the tsunami risk is to determine the 
-consequence of the tsunami wave once is reaches the coastline.
-Here, we use the software tool ANUGA which solves the shallow water wave equation to 
-calculate as the maximum inundation depth ashore. ANUGA uses the
-finite volume technique, \cite{ON:modsim} whose
-advantage is that the cell resolution can be changed
+in Western Australia. MOST uses a finite difference technique and is
+based on a fixed grid structure. Inputs include bathymetric data, typically
+on the order of 100m grid spacing, and details regarding the source, such
+as location, size, slip angle, for example.
+
+In determining the 
+consequence of the tsunami wave once is reaches the coastline,
+we use the software tool ANUGA which solves the shallow water 
+wave equation to 
+calculate the maximum inundation depth ashore. ANUGA uses the
+finite volume technique, \cite{ON:modsim} with the
+advantage being that the cell resolution can be changed
 according to areas of interest and that wetting and drying
 is treated robustly as part of the numerical scheme. 
-ANUGA is continually being developed and validated. ANUGA requires a number
+ANUGA requires a number
 of inputs including on and offshore data, 
 an initial condition (such as the tidal height), forcing
@@ -82,19 +91,23 @@
 the tsunami wave). This report discusses the details of the latter point, 
 i.e the interaction between ANUGA and MOST 
-focussing on the location at which information is "best" passed from one model
-to the next. Drivers for this study surround computational processing time
+focussing on the location at which information is ``best'' 
+passed from one model
+to the next. 
+
+Drivers for this study surround computational processing time
 to develop both {\it tactical} and {\it strategic} decision support tools.
-Tactical tools support real time consequence prediction for emergency manager use 
+Tactical tools support ``real time'' consequence prediction for 
+emergency manager use 
 to obtain assessments of tsunami impact and expected 
 consequences to guide initial resource deployment. Strategic tools are based
-on using estimated recurrence rates of tsunamigenic events, the modelled inundation 
-and associated damage\footnote{This activity is also part of the Risk Research Group
-which uses the National Building Exposure Database, see
-http://www.ga.gov.au/urban/projects/ramp/NBED.jsp}  (the exposure)
-to present a national tsunami risk map. On another strategic level,
+on using estimated recurrence rates of tsunamigenic events (the hazard), 
+the modelled 
+inundation and associated damage (exposure) 
+to present a national tsunami risk map.
+On another strategic level,
 the precomputed simulations 
 and risk maps will comprise a library of scenarios for the Australian Tsunami 
-Warning System to assist in mitigation, warning, response and community recovery 
-in the event of a tsunami disaster.
+Warning System to assist in mitigation, warning, response and community 
+recovery in the event of a tsunami disaster.
 
 \section{The modelling environment}
@@ -108,5 +121,6 @@
 calls for interpolation from the MOST output to the defined boundary. As
 MOST is modelling the tsunami wave from its source and is often made
-up of a series of waves, We need to account for its time varying nature.
+up of a series of waves,
+ANUGA needs to account for its time varying nature.
 ANUGA deals with a time varying boundary in the following way.
 
@@ -115,9 +129,11 @@
 \label{compare}
 
-This section details a range of comparisons at "gauge" points located
-within the study area, including the boundary. The purpose is to ascertain
-any relationships between the bathymetric topography and the "matching" 
+This section details a range of comparisons at ``gauge'' points located
+within the study area, including the boundary. Note, these gauges are 
+constructed for computational purposes only and are not physical tide
+gauges. The purpose is to ascertain
+any relationships between the bathymetric topography and the ``matching'' 
 of the ANUGA and MOST outputs. The difficult question is to 
-how to define this "matching". Here, we define the measure of blah de blah.
+how to define this matching. Here, we define the measure of blah de blah.
 
 Firstly, at what water depth should we place the ANUGA boundary? And where
@@ -127,14 +143,16 @@
 when the depth of the water, 
 $d$, becomes less than one half of the wavelength of the wave, 
-$\lambda$\footnote{http://electron4.phys.utk.edu/141/dec8/December%208.htm}. 
-Wavelengths can often be of the order of 100km which would place the transition 
-at 50km! This then aligns with the following NOAA statement, 
+$\lambda$
+\footnote{http://electron4.phys.utk.edu/141/dec8/December\%208.htm}. 
+Wavelengths can often be of the order of 100km which would place the 
+transition at 50km! This then aligns with the following NOAA statement, 
 "[t]sunami waves are shallow-water waves with long periods and wave lengths."
-\footnote{http://www.pmel.noaa.gov/tsunami-hazard/tsunami_faqs.htm}
+\footnote{http://www.pmel.noaa.gov/tsunami-hazard/tsunami\_faqs.htm}
 
 Unfortunately, this doesn't help the modelling effort as the study area
-is constrained by UTM zones and the computational load. However, the former issue
-is planned for investigation and the latter is underway through the parallelisation 
-of ANUGA.
+is constrained by UTM zones and the computational load. However, the 
+former issue
+is planned for investigation and the latter is underway through the 
+parallelisation of ANUGA.
 
 need some words here about why 100m has been chosen
@@ -145,22 +163,30 @@
 \subsection{Onslow case study}
 
-Picture of grid layout, ANUGA boundary and choice of gauge locatations.
-
-Table of gauge locations
-
-\begin{table}{|l|l|l|l|}
-\label{gaugetable}
+\begin{figure}
+\caption{Diagram of MOST grid layout, ANUGA boundary and gauge 
+locatations.}
+\label{fig:setup}
+\end{figure}
+
+\begin{table}
+\label{table:gauge}
 \caption{Gauge locations used for comparative study}
+\centering
+\begin{tabular}{|l|l|l|l|}\hline
 Gauge number & Latitude & Longitude & Elevation (m) \\ \hline
 & & & -372 \\ \hline
+\end{tabular}
 \end{table}
 
-comparison table
-
-\begin{table}{|l|l|l|l|}
-\label{comparisontable}
-\caption{Comparison in output when ANUGA boundary at 50m contour and 100m contour.}
+
+\begin{table}
+\label{table:comparison}
+\caption{Comparison in output when ANUGA boundary at 50m contour and 
+100m contour.}
+\centering
+\begin{tabular}{|l|l|l|}\hline
 Gauge number & Boundary at 50m contour & Boundary at 100m contour \\ \hline
-& & &  some sort of measure of fit \\ \hline
+& &  some sort of measure of fit \\ \hline
+\end{tabular}
 \end{table}
 
@@ -172,5 +198,6 @@
 \begin{thebibliography}{99}
 
-\bibitem{ON:modsim} Nielsen, O., S. Robers, D. Gray, A. McPherson, and A. Hitchman (2005)
+\bibitem{ON:modsim} Nielsen, O., S. Robers, D. Gray, A. McPherson, and 
+A. Hitchman (2005)
 Hydrodynamic modelling of coastal inundation, MODSIM 2005 International
 Congress on Modelling and Simulation. Modelling and Simulation Society 
@@ -178,5 +205,6 @@
 http://www.mssanz.org.au/modsim05/papers/nielsen.pdf
 
-\bibitem{titov:most} Titov, V.V., and F.I. Gonzalez (1997), Implementation and testing of
+\bibitem{titov:most} Titov, V.V., and F.I. Gonzalez (1997), Implementation 
+and testing of
 the Method of Splitting Tsunami (MOST) model, NOAA Technical Memorandum
 ERL PMEL-112.