Index: /documentation/user_manual/anuga_user_manual.tex
===================================================================
--- /documentation/user_manual/anuga_user_manual.tex	(revision 3052)
+++ /documentation/user_manual/anuga_user_manual.tex	(revision 3053)
@@ -44,4 +44,5 @@
 \settimeformat{oclock} % Verbose
 \date{\today, \ \currenttime}
+\hyphenation{set\_datadir}
 
 \ifhtml
@@ -253,5 +254,5 @@
 
 \begin{tabular}{rcrcl}
-  \code{depth} &=& \code{stage} &-& \code{elevation}
+  \code{depth} &=& \code{stage} &$-$& \code{elevation}
 \end{tabular}
 
@@ -450,10 +451,10 @@
 expressions involving other quantities, arbitrary data points with
 associated values, all of which can be passed as arguments. All
-quantities can be initialised using \method{set\_quantity}. For
-conserved quantities (\code{stage, xmomentum, ymomentum}) this is
-called the \emph{initial condition}, for other quantities that
-aren't updated by the equation, the same interface is used to assign
-their values. The code in the present example demonstrates a number
-of forms in which we can invoke \method{set\_quantity}.
+quantities can be initialised using \method{set\_quantity}. For a
+conserved quantity (such as \code{stage, xmomentum, ymomentum}) this
+is called an \emph{initial condition}. However, other quantities
+that aren't updated by the equation are also assigned values using
+the same interface. The code in the present example demonstrates a
+number of forms in which we can invoke \method{set\_quantity}.
 
 
@@ -644,13 +645,13 @@
 
 
-\section{Exploring the model output}
+\section{Exploring the Model Output}
 
 Figure \ref{fig:runupstart} shows the domain with water surface as
-specified by the initial condition, $t=0$. Figure \ref{fig:bedslope2}
-shows later snapshots for $t=2.3$ and $t=4$ where the system has been
-evolved and the wave encroaching on the previously dry bed.  All
-figures are screenshots from an interactive animation tool called
-Swollen which is part of ANUGA. Swollen is described in more detail is
-Section \ref{sec:swollen}.
+specified by the initial condition, $t=0$. Figure
+\ref{fig:bedslope2} shows later snapshots for $t=2.3$ and $t=4$
+where the system has been evolved and the wave is encroaching on the
+previously dry bed.  All figures are screenshots from an interactive
+animation tool called Swollen which is part of \anuga. Swollen is
+described in more detail is Section \ref{sec:swollen}.
 
 
@@ -863,8 +864,8 @@
 
 Providing a filename instead of the lists used in \file{runup.py}
-above causes Domain to convert a meshfile \code{meshname} into an
-instance of the data structure \code{domain}, allowing us to use
-methods like \method{set\_quantity} to set quantities and to apply
-other operations.
+above causes \code{Domain} to convert a meshfile \code{meshname}
+into an instance of the data structure \code{domain}, allowing us to
+use methods like \method{set\_quantity} to set quantities and to
+apply other operations.
 
 %(In principle, the
@@ -1063,5 +1064,5 @@
 
 \section{Mesh Generation}
-\refmodindex[pmesh.meshinterface]{pmesh.mesh\_interface}
+\refmodindex[pmesh.meshinterface]{pmesh.mesh\_interface}\label{sec:meshgeneration}
 \begin{funcdesc}  {create\_mesh\_from\_regions}{bounding_polygon,
                              boundary_tags,
@@ -1223,5 +1224,7 @@
 \end{funcdesc}
 
-\begin{funcdesc} {set_default_order}{??}
+\begin{funcdesc} {set_default_order}{n}
+    Sets the default (spatial) order to the value specified by \code{n), which must be either 1 or
+    2. (Assigning any other value to \code{n} will cause an error.)
 \end{funcdesc}
 
@@ -1346,10 +1349,10 @@
 Module: \module{pyvolution.least\_squares}
 
-Given a time series, either as a sequence of numbers or
-defined at the vertices of a triangular mesh (such
-as those stored in \code{sww} files), \code{Interpolation\_function}
-is used to create a callable object that interpolates a value for
-an arbitrary time \code{t} within the model limits and possibly a
-point \code{(x, y)} within a mesh region.
+Given a time series, either as a sequence of numbers or defined at
+the vertices of a triangular mesh (such as those stored in SWW
+files), \code{Interpolation\_function} is used to create a callable
+object that interpolates a value for an arbitrary time \code{t}
+within the model limits and possibly a point \code{(x, y)} within a
+mesh region.
 
 The actual time series at which data is available is specified by
@@ -1728,6 +1731,6 @@
 be either a TSH file, which is an ASCII file, or an MSH file, which
 is a NetCDF file. A meshfile can be generated from the function
-\function{create_mesh_from_regions} (see ) and used to initialise a
-domain.
+\function{create_mesh_from_regions} (see Section
+\ref{sec:meshgeneration}) and used to initialise a domain.
 
 A meshfile describes the outline of the mesh---the vertices and line
@@ -2044,5 +2047,16 @@
   Module: \code{utilities.polygon}
 
-
+  Creates a callable object that returns one of a specified list of values when
+  evaluated at a point, depending on which polygon, from a specified list of polygons, the
+  point belongs to. The parameter \code{regions} is a list of pairs
+  \code{(P, v)}, where each \code{P} is a polygon and each \code{v}
+  is either a constant value or a function of coordinates \code{x}
+  and \code{y}, specifying the return value for a point inside \code{P}. The
+  optional parameter \code{default} may be used to specify a value
+  for a point not lying inside any of the specified polygons. When a
+  point lies in more than one polygon, the return value is taken to
+  be the value for whichever of these polygon appears later in the
+  list. 
+  [ CAN WE ALSO CALL IT AT A VECTOR x, y (WHERE x, y ARE LISTS)? ]
   \end{classdesc}
 
@@ -2325,9 +2339,9 @@
 Prime Meridian (located in Greenwich, England) expressed in degrees or time.
 
-    \item \indexedbold{edge} - A triangulare cell within the computational mesh can be depicted as a set of vertices joined by lines (the edges).
+    \item \indexedbold{edge} - A triangular cell within the computational mesh can be depicted as a set of vertices joined by lines (the edges).
 
     \item \indexedbold{vertex} - A point at which edges meet.
 
-    \item \indexedbold{finite volume} - The method evaluates the terms in the shallow water wave equationas fluxes at the surfaces of each
+    \item \indexedbold{finite volume} - The method evaluates the terms in the shallow water wave equation as fluxes at the surfaces of each
 finite volume. Because the flux entering a given volume is identical to that leaving the adjacent volume, these methods are conservative.
 Another advantage of the finite volume method is that it is easily formulated to allow for unstructured meshes.
@@ -2343,6 +2357,6 @@
 \end{itemize}
 
-The \code{\e appendix} markup need not be repeated for additional
-appendices.
+%The \code{\e appendix} markup need not be repeated for additional
+%appendices.
 
 