Index: /inundation/utilities/polygon.py
===================================================================
--- /inundation/utilities/polygon.py	(revision 3053)
+++ /inundation/utilities/polygon.py	(revision 3054)
@@ -43,6 +43,5 @@
 
 
-def is_inside_polygon(point, polygon, closed=True, verbose=False,
-                      points_geo_ref=None, polygon_geo_ref=None):
+def is_inside_polygon(point, polygon, closed=True, verbose=False):
     """Determine if one point is inside a polygon
 
@@ -50,6 +49,5 @@
     """
 
-    indices = inside_polygon(point, polygon, closed, verbose,
-                             points_geo_ref, polygon_geo_ref)
+    indices = inside_polygon(point, polygon, closed, verbose)
 
     if indices.shape[0] == 1:
@@ -62,6 +60,5 @@
     
 
-def inside_polygon(points, polygon, closed=True, verbose=False,
-                   points_geo_ref=None, polygon_geo_ref=None):
+def inside_polygon(points, polygon, closed=True, verbose=False):
     """Determine points inside a polygon
 
@@ -71,4 +68,7 @@
 
        See separate_points_by_polygon for documentation
+
+       points and polygon can be a geospatial instance,
+       a list or a numeric array
     """
 
@@ -76,5 +76,5 @@
 
     try:
-        points = ensure_absolute(points, geo_reference=points_geo_ref)
+        points = ensure_absolute(points)
     except NameError, e:
         raise NameError, e
@@ -84,5 +84,5 @@
 
     try:
-        polygon = ensure_absolute(polygon, geo_reference=polygon_geo_ref)
+        polygon = ensure_absolute(polygon)
     except NameError, e:
         raise NameError, e
Index: /inundation/utilities/test_polygon.py
===================================================================
--- /inundation/utilities/test_polygon.py	(revision 3053)
+++ /inundation/utilities/test_polygon.py	(revision 3054)
@@ -5,7 +5,9 @@
 from Numeric import zeros, array, allclose
 from math import sqrt, pi
+from utilities.numerical_tools import ensure_numeric
 
 from polygon import *
 from coordinate_transforms.geo_reference import Geo_reference
+from geospatial_data.geospatial_data import Geospatial_data
 
 def test_function(x, y):
@@ -631,5 +633,11 @@
 
 	
-    def test_inside_polygon_geo_ref(self):
+    def test_inside_polygon_geospatial(self):
+
+
+        polygon_absolute = [[0,0], [1,0], [1,1], [0,1]]
+        poly_geo_ref = Geo_reference(57,100,100)
+        
+
 
 
@@ -638,26 +646,23 @@
         poly_geo_ref = Geo_reference(57,100,100)
         polygon = poly_geo_ref.change_points_geo_ref(polygon_absolute)
-
+        poly_spatial = Geospatial_data(polygon,
+                                       geo_reference=poly_geo_ref)
+        
         points_absolute = (0.5, 0.5)
         points_geo_ref = Geo_reference(57,78,-56)
         points = points_geo_ref.change_points_geo_ref(points_absolute)
+        points_spatial = Geospatial_data(points,
+                                         geo_reference=points_geo_ref) 
+        
+        assert is_inside_polygon(points_absolute, polygon_absolute)
+        assert is_inside_polygon(ensure_numeric(points_absolute),
+                                 ensure_numeric(polygon_absolute))
+	assert is_inside_polygon(points_absolute, poly_spatial)
+	assert is_inside_polygon(points_spatial, poly_spatial)
+	assert is_inside_polygon(points_spatial, polygon_absolute)
 
 	assert is_inside_polygon(points_absolute, polygon_absolute)
         
-        points_inside = inside_polygon(points, polygon,
-                               polygon_geo_ref=poly_geo_ref,
-                               points_geo_ref=points_geo_ref)
-        #print "points_inside",points_inside 
-	#assert 1 == len(inside_polygon( points, polygon,
-        #                       polygon_geo_ref=poly_geo_ref,
-        #                       points_geo_ref=points_geo_ref))
-	assert not is_inside_polygon((0.5, 1.5), polygon,
-                                     polygon_geo_ref=poly_geo_ref )
-	assert not is_inside_polygon((0.5, -0.5), polygon,
-                                     polygon_geo_ref=poly_geo_ref )
-	assert not is_inside_polygon((-0.5, 0.5), polygon,
-                                     polygon_geo_ref=poly_geo_ref )
-	assert not is_inside_polygon((1.5, 0.5), polygon,
-                                     polygon_geo_ref=poly_geo_ref )
+        
 #-------------------------------------------------------------
 if __name__ == "__main__":